﻿@charset "ISO-8859-1";
/* CSS Document */

body{
	background-color:#efefef;
	text-align:center;
	padding:0;
	margin:0;
	font-size:.9em;
}
*{font-family:Arial, Helvetica, sans-serif;}
ul, li {padding:0px; margin: 0px}
h1, h2, h3{font-weight:normal;}
h3{font-size:1.26em; color:inherit; letter-spacing:.05em}
p{margin-top:0px; 
  line-height: 1.2rem;
}
hr{ border: 0;border-bottom: 1px dotted #ccc;}
em span{ font-style:normal;}
.small{ font-size: .85rem;}
HTML a, a:visited{ color:#636a7d; }


/* general stuff */

.clearfloats{clear:both;}
.gray, a .gray , a.gray{ color:#777;}
.grayLight { color:#ccc;}
.grayDark { color:#555;}
.highlightColor{color:#C15D2D;}

.larger{ font-size:1.1em;}
.smaller{ font-size:.85em;}

.floatLeft{float:left;}
.floatRight{float:right;}


/* page structure */

#mainWrapperInner{
	width:1000px; 
	margin:0px auto;
	text-align: left;
	position:relative;
}
#header{ 
	background-color:#000; 
	padding: 50px 30px 11px;
}
#sitename{
	height:38px; 
	width:551px; 
	text-indent:-1000px;
	background:url(/client/edwidic002/client_files/Edwin_Dickinson_siteheader.png) no-repeat;
	position: relative;
	left: -4px;
}
body:not(#indexphpDir) #sitename{ cursor: pointer; }

/* navbar */
#navmain {text-transform:uppercase; letter-spacing:.1em; margin-top:30px;font-size: 0.95em;}
#navmain ul{list-style:none;}
#navmain li{float:left; padding-right:30px;}
#navmain li.last{padding-right:0px;}
#navmain a{ color:#edd389; text-decoration:none; display:block; padding-bottom:3px; border-bottom: 2px solid #000; }
#navmain a:hover{color:#c35b35; }
#navmain a.selected {border-bottom: 2px solid #c35b35;}
#navmain a.selected:hover{color:#edd389;}
@-moz-document url-prefix() { /* firefox */ #navmain {font-size: 0.93em; }}


#maincontent{
	background-color:#fff;
	border:1px solid #a87d87; 
	border-top:none;
	padding:30px;
	min-height: 70vh
}
.entryPage #maincontent{display: flex;
    flex-direction: column;
    justify-content: space-between;}

#pageTopMatter {margin: 0px; }

#footer{
	text-align:center;
	padding: 25px 30px 15px;
	text-transform:uppercase;
	font-size:.73em;
	width:940px !important
}
#footer ul{ list-style:none; width:630px; margin:0 auto; }
#footer li{ float:left; padding:0 22px;}
#footer a{ color:#000;}



/* hompeage */

#homepage #mainContent{ margin:30px 50px; padding:0; border:none;}
#homepage .caption {padding-top:8px;font-size:.8em;}
#HomeSiteNav p{ font-size:1.6em; margin-bottom:20px; padding-bottom:20px; padding-left:16px; border-bottom:1px dotted #c35b35; margin-right: 394px; }
#HomeSiteNav p.last{ border:none;}
#HomeSiteNav{padding-top:20px;}
#HomeSiteNav a{ color: #000; text-decoration:none; display:inline-block; padding-bottom:2px;}
#HomeSiteNav a:hover{ color: #c35b35;}

/* index pages */
#searchOuter {float:right;}
#searchOuter input{width:180px; background-color:#f0f0ee; border: 1px solid #beb8a8; line-height:14px; padding:3px; margin:0px;}
#searchButton {display:block; height:22px; width:22px; float:right; background:url(/client/edwidic002/client_files/icon_searchBtn.gif) no-repeat #beb8a8 center;}
#advSearchLink{margin-top:8px; font-size:.8em; text-align:center;}
div.error{background-color:#FFC; border:1px dotted #C15D2D; padding:6px; margin:10px 0; color: #333; font-size:.7em; text-transform:uppercase; font-weight:bold; text-align:center;}
.noValue{color:gray;}

#searchbox{
	width: 200px;
    background-color: #f0f0ee;
    border: 1px solid #beb8a8;
    line-height: 14px;
    padding: 3px;
    margin: 0px;	
}
#searchbox::placeholder{
	color: gray;
}
#searchWrap{ background-color: #beb8a8;
    display: flex;
    align-items: center;
}
#searchWrap img{ margin: 0 5px; cursor: pointer; }

#advsearchlink  {
	margin-top: 4px;
    font-size: .8em;
    text-align: center; }
#advsearchlink a {color: #636a7d;}

.selectedfilters a {color:#8a4c59}

#filterContentsLink {
	border: 1px solid #9e9472;
    padding: 5px;
	border-radius: 0px;
	font-size: 11px;
    text-transform: uppercase;
    color: #9e9472;
    font-weight: bold;
}
#filterContentsLink span {
	display: inline-block;
    margin-left: 5px;
    height: 16px;
    width: 18px;
    background: url(/client/edwidic002/client_files/graphic_buttons.gif) no-repeat;
    background-position: -22px -2px;
    margin-top: -2px;
	top: 3px !important;
    position: relative !important;
    line-height: 1rem;
}
#filterContentsLink.open span{
	background-position: -1px -21px;
}
#filterContents .heading{
	font-size: 11px;
    text-transform: uppercase;
    color: #9e9472;
    font-weight: bold;
	letter-spacing: .1em;
}


#filterContents{
    width: auto;
    position: absolute;
    padding: 8px 20px 20px;
    background-color: rgba(255, 255, 255, .9);
    z-index: 1000;
    border: 1px solid #a99b79;
    display: none;
    margin: -1px 0 0 0;
    box-shadow: 5px 5px 10px #c1bfb9;
    -moz-box-shadow: 5px 5px 10px #c1bfb9;
    -webkit-box-shadow: 5px 5px 10px #c1bfb9;
	width: fit-content !important;
}

.filterCont { width: auto !important;}
#filterContents .heading.label, #filterContents #selectedFiltersCont{ display: none; }
.fullRef .recordlink.abbreviation{ font-weight: 600; }recordlink

#filterContent{
	display: flex !important;
    column-gap: 2em !important;  }

.filterOptions{ max-height: 75vh; overflow-y: auto; }


#sorting{font-size:.8em; color:#636a7d;}
a.sortASC{display:inline-block; background:url(/client/edwidic002/client_files/graphic_sort.gif) no-repeat; background-position:2px 4px; padding-left:16px; }
a.sortDESC{display:inline-block; background:url(/client/edwidic002/client_files/graphic_sort.gif) no-repeat; background-position:2px -10px; padding-left:16px; }

		/* filters - index pages*/
#filters{font-size:.8em; margin-top:10px;}
#filters .select, .buttonStyle{ border:1px solid #a99b79; font-weight:bold; cursor: pointer; display:inline-block; padding:3px; background-color:#f0f0ee;}
#filters .select span, .buttonStyle span{display:inline-block; margin-left:5px; height:16px; width:18px; background:url(../images/graphic_buttons.gif) no-repeat; background-position:-22px -2px;margin-top: -2px;
position: relative; top: 2px;}
#filters .select.open span{background-position:-1px -21px;}
#filters .options{width:340px; position:absolute; padding:20px; background-color: rgba(255, 255, 255, .85); z-index:1000; border:1px solid #a99b79; display:none; margin-top:-1px;
	box-shadow: 5px 5px 10px #c1bfb9;
	-moz-box-shadow: 5px 5px 10px #c1bfb9;
	-webkit-box-shadow: 5px 5px 10px #c1bfb9;}
#filters .heading{font-weight: bold; color:#a99b79;}
#filters .padding{ padding:3px 6px;}
a.checkbox{ /*display:inline-block;*/ background:url(/client/edwidic002/client_files/graphic_checkboxes.png) no-repeat; background-position:0px -17px; padding-left:18px; height:17px; vertical-align:bottom; margin-top: -3px;
padding-top: 3px;}
a.checkbox.selected{ background-position:0px 0px; }
#filters .nolink{ color:#777;padding-left:18px; }

.filter{ white-space: nowrap; }


a.buttonStyle{ font-size: 12px; text-decoration:none;color:#333; }


	
		/* grid of works */

HTML .noimg {
	background-color: transparent !important; 
	background-image: url(/client/edwidic002/client_files/missing_img_225.gif);
	background-size: 100% 100% !important;
}

HTML .imgplaceholder {
	background-color: transparent !important; 
	background-image: url(/client/edwidic002/client_files/missing_img_225.gif);
	background-size: 100% 100% !important;
	max-width: 225px;
	max-height: 225px;
}
HTML .imgplaceholder span { display: none; }
.imgplaceholder.nodims{ height: 225px !important; width: 225px !important;  }

#catWorks{margin: 0px !important; clear: both;  }

#catalogueDir .catWorksCont, body:not(#catalogueDir) .catWorksCont #itemcont{
	padding-top:1em;
    display: flex;
    flex-wrap: wrap;
	gap: 4rem 2rem;
}

HTML .catWorksCont .item{ float: none; border: none; margin: 0px; width: auto !important; flex-basis: calc( 25% - 1.5rem) ; padding: 0px;
	 display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}
HTML .catWorksCont .item .recordContainer{ display: block; margin-bottom: auto; } 
HTML .catWorksCont .item img { max-width: 100% !important; height: auto; }
HTML .catWorksCont .item .caption { position: static; text-align: center; font-size: smaller !important; padding: 0px !important }
.endOfItem { display: none; }

HTML .emptyImg .caption { top: 33%;
    margin: 0 17%;
    width: 66%;
    background-color: #fafafa !important; 
    position: absolute !important;
	height: 2.5rem;
}
HTML #searchDir .emptyImg .caption{ top: 22%; }
HTML .catWorksCont .noimg > span{ display: none; }
HTML .catWorksCont .item.emptyImg { display: block !important}


/* single record entries*/
.entrynav{color:#999;font-size:.8em; margin-top:15px; }
.entrynav a{color:inherit;}
.singleEntry h1{ margin-top:.3em; font-size:1.3em; font-weight:normal; color:#C15D2D; margin-bottom: 1rem;  }

#explorelinks{ padding-top:15px;border-top:1px #ccc dotted; }

#catalogue #rightColumn .mainBlock{min-height:100px;}
#catalogue #rightColumn #description.mainBlock{min-height:180px;}

/* entry */
#pageBottomMatter{ clear: both;  
	padding: 1em 0;
    margin: .5em 0 0;
    border-top: 1px #ccc dotted;}

#catalogueDir #pageBottomMatter{ display: flex; column-gap: 3rem; align-items: flex-start; }
#catalogueDir #pageBottomMatter #topA{ max-width: 350px;
	position: sticky;
    top: 1rem; }
#catalogueDir #pageBottomMatter .clearfloats{  display: none; }
.enlarge{font-size:.9em; color:#777; background:url(/client/edwidic002/client_files/icon_zoom.gif) no-repeat left center; padding-left:18px; margin-top:5px;}

.noimage #leftColumn{width:190px;} .noimage #rightColumn{width:700px; margin-left:230px;}

#leftColumn #mainImg {width:350px;}

#viewsnav{padding-bottom: 1em;}

.mainBlock div{padding-bottom:4px;}
 #mainTextDiv h2, h2.abbreviation, .div_Title{ margin-top:0px; font-size:1.6em; font-weight:normal; color:#C15D2D; display: block; margin-bottom: 1rem !important;  }
.div_Title{ font-style: italic; }
.div_CatalogueNumberDisplay{ color: #777; }
.div_photoCredit{ font-size: .85em;  color: #777; }
.sectionHeading{color:#a99b79; font-size:1.2em; font-weight:normal; margin-bottom:.5em;margin-top:3em;}
.tombstone{ margin-bottom: .34rem}
#topB > .section .item{ margin-bottom: .8rem; }
#topB .abbreviationDiv{ margin-bottom: 3px;}

#mainImage{ aspect-ratio: initial !important; object-fit: contain; width: auto !important; height: auto !important; max-width: 350px !important; }

#relatedLinks{padding:15px 0; margin:40px 0 20px; border-top:1px #ccc dotted; border-bottom:1px #ccc dotted;}
#relatedLinks .padding{margin:10px 0; font-size:.8em;}
/*#relatedLinks span{color:#a99b79; font-weight:bold;}*/

#sectionSuppImgs .wrapper, #sectionVersions .slideshowMain{ display: flex; gap: 2rem; flex-wrap: wrap; }
#sectionSuppImgs .wrapper .item, #sectionVersions .slideshowMain .item{ flex-basis: 28%; margin: 0px !important; }
#sectionSuppImgs .wrapper .item img, #sectionVersions .slideshowMain .item img { max-width: 100% !important; }
#sectionSuppImgs .clearfloats{ display: none; }

#relatedLinks h2 { font-size:.8em; font-weight:bold;margin-bottom:.5em;margin-top:0;}

#commentary{line-height:1.3em;}
/*read more*/
#readmoreOuter {
	max-height: 216px;
	overflow: hidden;
}
#readmoreOuter.active{
	padding-bottom: 5px;
	border-bottom: dotted 1px gray;
}
#readmoreOuter.open{height: auto; overflow: visible;max-height: 100%;}
#readmoreLink a, #readmoreLinkB a{ float:right;}
#sectioncommentary .sectionHeading {margin-top: 1.5rem;}
#sectioncommentary, #loadcontentdiscovery1 { max-height: 360px; overflow: hidden; }
.readmoreNotes{
	float: right; 
	position: relative; 
    top: -1.8rem;
    background-color: white;
	display: block; 
	border-top: dotted 1px gray;
	font-size: .9em;
	width: 100%;
	padding: 6px 0 0 0; 
	text-align: right;
	filter: drop-shadow(0px -17px 10px #ffffff);

}
.closeNotes{text-align: right; display: block; }

#commentary h2 span{ height: 16px;
	width: 18px; background: url(../images/graphic_buttons.gif) no-repeat;
	margin-left: 4px; display: inline-block;
	position: relative;
	top: 3px;
}
#commentary h2.active span{background-position: -22px -2px;}
#commentary h2.open span{background-position: -2px -21px;}
#commentary h2.active, #commentary h2.open {cursor:pointer;}

#sectionExhibitions .abbreviation{ font-weight: 600; }

#fullCitation{ margin-top: 3rem; border-top: 1px #ccc dotted; padding-top: 1rem;  }
#toolSearchButton{ display: none; }

h1 {font-size:1.8em; font-weight:normal; display:inline-block; margin-top: 0px;  order: 1; flex-basis: 100%;}

#catalogueDir #pageTopMatter, #exhibitionsDir #pageTopMatter{ display: flex; flex-wrap: wrap;}
#pageTopMatter #toolbar{ order: 3; margin-left: auto !important; }
#pageTopMatter #sectionNavigation{ order: 2; margin-right: auto !important; }

#sectionNavigation{ border: none; }

/* index pages */
#indexRows{margin:0 20px;}
#indexRows .abbrev, #indexRows .abbrev a{font-size:1.1em; color: #636a7d; line-height:1.2em;}

#indexRows .topContent {
	padding: 15px 0px 8px;
	clear: both;
	margin-top: 15px;
	border-top: 1px dotted #CCC;
}
#indexRows .heading {
	font-size: 1.25em;
	color: #C15D2D;
}
#indexRows .subContent {
	clear: both;
	margin: 5px 0px 5px 50px;
	padding: 10px;
}
#indexRows .content{
	border-bottom:1px dotted #CCC;
	margin: 5px 0px;
	padding: 10px;
}
.ExhibType{ font-weight:bold; color:#a99b79; font-size:.7em; text-transform:uppercase; margin-bottom:8px;}

.indexPage .rowheading { color: #C15D2D; border: none !important; }
#collectionsDir .recType { display: none; }


#pagination {font-size:.85em; padding:8px 0 10px;}
#pagination table{margin:0 auto;}
.pageLinkCurrent{ color:#fff; padding:2px 5px; margin: 0 5px; border:1px #b4ab94 solid; background-color:#b4ab94;font-size:.95em; border-radius: 0px !important; }
.pageLink, .nextprev{padding:2px 5px; margin: 0 5px; border:1px #b4ab94 solid; text-decoration:none; border-radius: 0px !important; }
.pageLink:hover{background-color:#efefef !important;}
#pagiContentTop a.pageLink:hover{ color: inherit !important; }

a.pageLink, .pageLinkCurrent{ padding: 2px; }
#pagiContentBottom{ font-size: 13px; }

.nextprev{margin:0;border:none;}
.nextprev span{display:block; height:18px; width:20px; margin-top:-1px; background: url(/client/edwidic002/client_files/graphics_pagination.gif) no-repeat;}
#firstpage span{ background-position:-40px 0px; float:left; }
#prevpage span{background-position:0px 0px;float:left;}
#nextpage span{background-position:-20px 0px;float:right}
#lastpage span{background-position:-60px 0px;float:right;}


/* Slideshow & images */

.bysize{width: 925px; overflow-x: auto;overflow-y: visible; min-height:300px; padding-left:15px !important;} 
.bysize .contSize{margin-right:15px;}
#scale{padding-top:5px;clear:both;}
#scale table{border-top: dotted 1px #CCC;}
#scale td{padding:4px;}
#scale .scale div {
	height: 5px; border: #666 solid 1px; border-bottom: none;
}
#scaleCont{padding:1em 0;}

#exhibitions .catWorksCont, #collections .catWorksCont{
	border-top: 1px dotted #999;
	border-bottom: 1px dotted #999;
	padding:15px 0;
}

#exhibitionsDir #indexContent{
	margin: 0 20px;
}
#indexContent .entryRef{
	margin: 0 0px 5px 50px;
    padding: 10px;
}
#indexContent .typeA{
	border-bottom: 1px dotted #CCC;
}
#indexContent .divider{margin-left: 50px;}
.entryRef .recordlink.abbreviation {
    font-size: 1.2em;
    color: #636a7d;
    line-height: 1.2em;
	text-decoration: underline;
	font-weight: 400;
	margin-bottom: 3px;
	display: inline-block;
}
.entryRef .recordlink { text-decoration: none; color: inherit; }
.entryRef .recordlink:hover { text-decoration: underline; }
.indexPage .recType { margin-left: 60px;}
.indexPage .recType, .entryType{
	font-weight: bold;
    color: #a99b79;
    font-size: .7em;
    text-transform: uppercase;
}

#beginWorksHeading{ display: none; }
.entryPage #catWorks:not(.sizeWrapper)::before{ 
	font-size: .85em;
	color: #777;
	content: "Click image to enlarge; click work's title for complete information."; 
}
#catWorks:not(.sizeWrapper) #loadcontent{
    border-top: 1px dotted #999;
    border-bottom: 1px dotted #999;
    padding-bottom: 2rem;
}

#slideshowCont a.image img:hover, #slideshowCont a.imageSupp img:hover{opacity:0.4;filter:alpha(opacity=40);}
#slideshowCont a.image, #slideshowCont a.imageSupp{display:block;}
#slideshowCont a.image:hover, #slideshowCont a.imageSupp:hover{ background: url(/client/edwidic002/client_files/icon_zoom_lg.png) no-repeat center center;}

a.viewlink{display:block; width:18px; height:18px; margin-left:10px; margin-right:5px; float:left; border:1px solid #FFF;}
.viewlink#thumbnail{background:url(/client/edwidic002/client_files/icon_thumbnail.png) no-repeat 1px 1px;}
.viewlink#size{width:30px;background:url(/client/edwidic002/client_files/icon_size.png) no-repeat 1px 1px;}
.viewlink#listA{background:url(/client/edwidic002/client_files/icon_listA.png) no-repeat 1px 1px;}
.viewlink#listB{background:url(/client/edwidic002/client_files/icon_listB.png) no-repeat 1px 1px;}
.viewlink.selected{opacity:0.4;filter:alpha(opacity=40);border-color:#920013; cursor:default;}


#CRDBlogin{margin:6px 0 8px 0; text-align:right; font-size:.8em; color:#666;}

#section #mainContent{padding-left:30px; padding-right:30px; }
#section td{ vertical-align: top;}

#sectionDir #pageBottomMatter, #essaysDir #pageBottomMatter{
    padding: 15px 0;
    margin: 25px 0 0;
    border-top: 1px #ccc dotted;
	position: relative;
}

#essaysDir #pageTopMatter .gray.smaller{ margin-bottom: 1rem; }
#essaysDir h1 { margin-bottom: 0px; }


.bibliography #pageBottomMatter{ display: flex; column-gap: 4rem; align-items: flex-start; }
.bibliography #pageBottomMatter p{ margin-bottom: 1.2rem; }
.bibliography #mainTextDiv h2:not(:first-of-type){ margin-top: 4rem;  }
.bibliography #mainTextDiv h2 {
	background-color: white;
    position: sticky;
    top: 0rem;
	padding-top: 1rem;
	border-bottom: 1px #ccc dotted;
}
#bibNav{ white-space: nowrap; position: sticky; top: 0rem; padding-top: 1rem; }

#sectionDir #mainBody.contact table{ width: 100% !important; }
#sectionDir #mainBody.contact td{ width: 33% !important; vertical-align: top; }

#mainTextDiv .item.left { float: left; margin: 0 2rem 1rem 0; }
#mainTextDiv .item.right { float: right; margin: 0 0 1rem 2rem; }
#mainTextDiv .item {  margin-bottom: 2rem; }

#mainTextDiv .item.slideshow img {max-width: 220px; }
/* Specific site styles */

hr{ border: 0;
    border-bottom: 1px dotted #ccc;
}
	
#MCEcontent{line-height: 1.4em;}

#MCEcontent h2{color:#C15D2D;}

.largeTitle_A, a.largeTitle_A, .largeTitle_A a{color:#C15D2D; font-size:1.15em;}

.highlightColor{ color:#C15D2D; }

td.ChronDate{white-space: nowrap; text-align: right; padding:10px 10px 15px 40px; border-top: dotted 1px #CCC; vertical-align:top; font-weight:bold;}
td.ChronText{padding:10px 40px 15px 10px; border-top: dotted 1px #CCC;}

#statements #MCEcontent{margin-top:0px;margin-left:50px; margin-right:50px;}

#bibliography h2{margin:40px 0 20px;}
#bibliography #MCEcontent{margin-top:-40px;}

.linksContainer .item{ margin-left: 2rem; text-indent: -2rem; max-width: 700px; }
.linksContainer a.abbreviation{ font-weight: bold; }
.linksContainer a.recordlink{ text-decoration: none; color: inherit !important}


/* SEARCH */

HTML #searchCriteria{ border: none; position: static;  width: 100%; padding: 0px; opacity: 1; }
#searchCriteria #closeAccordion, #searchCriteria h2, li#literatureTab{ display: none !important;  }

#searchNav{ 
	display: none;
/*	background-color: black; 
	column-gap: 1rem; 
	padding: 0; 
	display: flex; 
	border: none; 
	height: fit-content !important; 
	padding-bottom: 3px;
	padding-left: .5rem;
	margin-bottom: .5rem; */
}
#searchNav li {float: none !important; padding: 6px }
#searchNav li a{ border: none; 
	color: #edd389;
    text-decoration: none;
    display: block;
    padding-bottom: 3px;
    border-bottom: 2px solid #000; 
	text-transform: uppercase;
    letter-spacing: .1em;
    font-size: 0.95em;
	background-color: transparent !important;
	padding: 0px 0px 3px;
	float: none !important; 
}
#searchNav li a.selected, #searchNav li a.selected:hover{ color: #edd389;  border-bottom: 2px solid #c35b35;}
#searchNav li a:hover{ color: #c35b35;  border-bottom-color: black; }
li#catalogueTab{order: 1}
li#exhibitionsTab{order: 2}
li#collectionsTab{order: 3}

HTML #searchCriteria h3{
	color: #c35b35;
    font-size: 1.2em !important;
    font-weight: normal;
}
html #accordion h3 .ui-accordion-header-icon{
	position: relative !important;
    top: 8px !important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active{ background-image: none !important; background-color: transparent !important}
#searchDir #indexContainer{ position: static; margin-top: 1rem !important; }
#searchDir #paginationBottom{}